// 取得目前擁有容量
static int GetAttachRuneCount(ItemFieldStruct* item);

// 取得符文總容量
static int	GetRuneTotalVolume(ItemFieldStruct* item);

// 取得物品總名字
static bool	GetItemFieldName(ItemFieldStruct* item, char* outName, int size);
